package com.dbs.dbsec.model;

import java.io.Serializable;

public class UserLoginDeptList implements Serializable {
  private String dutplceInstCd = "";
  private String dutplceInstNm = "";
  private String userId        = "";
  private String userName      = "";
  private String jobKindCd     = "";
  private String jobKindNm     = "";
  private String drKind        = "";
  private String deptCd        = "";
  private String deptHngNm     = "";
  private String dutplceCd     = "";
  private String indexPage     = "";
  private String sortNo        = "";
  private String fromDd        = "";

  public UserLoginDeptList(String dutplceInstCd, String dutplceInstNm, String userId, String userName, String jobKindCd, String jobKindNm, String drKind, String deptCd, String deptHngNm, String dutplceCd, String indexPage, String sortNo, String fromDd) {
    this.dutplceInstCd = dutplceInstCd;
    this.dutplceInstNm = dutplceInstNm;
    this.userId = userId;
    this.userName = userName;
    this.jobKindCd = jobKindCd;
    this.jobKindNm = jobKindNm;
    this.drKind = drKind;
    this.deptCd = deptCd;
    this.deptHngNm = deptHngNm;
    this.dutplceCd = dutplceCd;
    this.indexPage = indexPage;
    this.sortNo = sortNo;
    this.fromDd = fromDd;
  }

  public String getDutplceInstCd() {
    return dutplceInstCd;
  }

  public void setDutplceInstCd(String dutplceInstCd) {
    this.dutplceInstCd = dutplceInstCd;
  }

  public String getDutplceInstNm() {
    return dutplceInstNm;
  }

  public void setDutplceInstNm(String dutplceInstNm) {
    this.dutplceInstNm = dutplceInstNm;
  }

  public String getUserId() {
    return userId;
  }

  public void setUserId(String userId) {
    this.userId = userId;
  }

  public String getUserName() {
    return userName;
  }

  public void setUserName(String userName) {
    this.userName = userName;
  }

  public String getJobKindCd() {
    return jobKindCd;
  }

  public void setJobKindCd(String jobKindCd) {
    this.jobKindCd = jobKindCd;
  }

  public String getJobKindNm() {
    return jobKindNm;
  }

  public void setJobKindNm(String jobKindNm) {
    this.jobKindNm = jobKindNm;
  }

  public String getDrKind() {
    return drKind;
  }

  public void setDrKind(String drKind) {
    this.drKind = drKind;
  }

  public String getDeptCd() {
    return deptCd;
  }

  public void setDeptCd(String deptCd) {
    this.deptCd = deptCd;
  }

  public String getDeptHngNm() {
    return deptHngNm;
  }

  public void setDeptHngNm(String deptHngNm) {
    this.deptHngNm = deptHngNm;
  }

  public String getDutplceCd() {
    return dutplceCd;
  }

  public void setDutplceCd(String dutplceCd) {
    this.dutplceCd = dutplceCd;
  }

  public String getIndexPage() {
    return indexPage;
  }

  public void setIndexPage(String indexPage) {
    this.indexPage = indexPage;
  }

  public String getSortNo() {
    return sortNo;
  }

  public void setSortNo(String sortNo) {
    this.sortNo = sortNo;
  }

  public String getFromDd() {
    return fromDd;
  }

  public void setFromDd(String fromDd) {
    this.fromDd = fromDd;
  }
}
